.map-container{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    a{
        width: fit-content;
        font-size: 16px;
        line-height: 24px;
        height: 21px;
        color: var(--primary-blue);
        border-bottom: 1px solid var(--primary-blue);
        font-weight: 400;
    }
    a:first-child{
        font-size: 20px;
        line-height: 32px;
        height: 25px;
        color: #0044CC;
        margin-bottom: -8px;
        border-bottom: 1px solid #0044CC;
    }
}

.map-wrapper{
    width: 100%;
    max-width: 100%;
}

@media (max-width: 834px){
    .map-container{
        width: 100%;
        a{
            font-size: 14px;
            line-height: 20px;
            height: 18px;
        }
        a:first-child{
            font-size: 16px;
            line-height: 24px;
            height: 21px;
        }
    }

    .map-page{
        h1{
            font-size: 20px;
            line-height: 28px;
            margin-left: 16px;
        }
    }
}

@media (max-width: 500px){
    .map-container{
        width: 100%;
        a{
            font-size: 14px;
            line-height: 20px;
            height: auto;
        }
        a:first-child{
            font-size: 16px;
            line-height: 24px;
            height: auto;
        }
    }
    .map-page{
        h1{
            font-size: 24px;
            line-height: 28px;
            margin-left: 0px;
        }
    }
}